
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32901.82
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ForExam", "ForExam\ForExam.csproj", "{E8D2A460-F210-4AA7-9CD7-50681F870D0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExamPoliceBC", "ExamPoliceBC\ExamPoliceBC.csproj", "{536FD293-0180-41EA-9691-3B3F2AA95E02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExamPoliceUTP", "ExamPoliceUTP\ExamPoliceUTP.csproj", "{9FCAD576-8CD6-4FB6-AAAA-9A5B09A64C19}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8D2A460-F210-4AA7-9CD7-50681F870D0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8D2A460-F210-4AA7-9CD7-50681F870D0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8D2A460-F210-4AA7-9CD7-50681F870D0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8D2A460-F210-4AA7-9CD7-50681F870D0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{536FD293-0180-41EA-9691-3B3F2AA95E02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{536FD293-0180-41EA-9691-3B3F2AA95E02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{536FD293-0180-41EA-9691-3B3F2AA95E02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{536FD293-0180-41EA-9691-3B3F2AA95E02}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FCAD576-8CD6-4FB6-AAAA-9A5B09A64C19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FCAD576-8CD6-4FB6-AAAA-9A5B09A64C19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FCAD576-8CD6-4FB6-AAAA-9A5B09A64C19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FCAD576-8CD6-4FB6-AAAA-9A5B09A64C19}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2FFBFF53-22FA-4796-BAD2-08AA3C32CD25}
	EndGlobalSection
EndGlobal
